<div class="card bg-light js-deal">
    <div class="card-header">
        <div class="deal-rating js-deal-rating">
            <div class="deal-rating__lower js-deal-rating-down"><span class="bi bi-dash-lg"></span></div>
            <div class="deal-rating__rating js-deal-rating-value">0</div>
            <div class="deal-rating__upper js-deal-rating-up"><span class="bi bi-plus-lg"></span></div>
        </div>
        <small class="text-muted">{{ 'now'|format_datetime('short', 'short') }}</small>
    </div>
    <img src="{{ asset("build/images/no-image.png") }}" class="deal-img js-deal-img" alt="">
    <div class="card-body">
        <div class="d-flex flex-column justify-content-between h-100">
            <div>
                <a href="#" class="card-title js-deal-title"></a>

                <div class="d-flex justify-content-around">
                    <span class="deal__price mb-2 d-none"><span class="js-deal-price"></span>{{ 'good_type.create.preview.currency'|trans|raw }}</span>
                    <span class="deal__reduction mb-2 d-none"><span class="js-deal-reduction"></span> <span class="js-deal-reduction-type"></span></span>
                    <span class="deal__usual-price mb-2 d-none"><span class="js-deal-usual-price"></span>{{ 'good_type.create.preview.currency'|trans|raw }}</span>
                </div>

                <div class="text-center mb-3 fw-bold text-info d-none"><span class="bi bi-truck me-2"></span>{{ 'good_type.create.preview.delivery_costs'|trans|raw }}</div>
                <div class="text-center mb-3 fw-bold text-danger d-none js-deal-free-delivery"><span class="bi bi-truck me-2"></span>{{ 'deal.free_delivery'|trans|raw }}</div>

                <p class="card-text js-deal-description"></p>
            </div>

            <div class="d-flex justify-content-between align-items-center">
                <div>{{ app.user.pseudo }}</div>
                <button class="btn btn-outline-secondary"><span class="bi bi-chat-fill me-3"></span>0</button>
            </div>
        </div>
    </div>
    <div class="card-footer">
        <a href="#" class="btn btn-primary">{{ 'deal.seen'|trans|raw }}</a>
        <button class="btn btn-outline-primary d-none"><span class="js-deal-coupon"></span><span class="bi bi-files ms-3"></span></button>
    </div>
</div>
